body.login {
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #121212),
	color-stop(1, #8A8A8A)
);
background-image: -o-linear-gradient(bottom, #121212 0%, #8A8A8A 100%);
background-image: -moz-linear-gradient(bottom, #121212 0%, #8A8A8A 100%);
background-image: -webkit-linear-gradient(bottom, #121212 0%, #8A8A8A 100%);
background-image: -ms-linear-gradient(bottom, #121212 0%, #8A8A8A 100%);
background-image: linear-gradient(to bottom, #121212 0%, #8A8A8A 100%);
}  
.login {

} 
.login h1 a {
background-image: url(logo.png);
color: white !important;
height: 0px !important;
width: 320px !important;
} 
.login label {
color: #2E2E2E;
line-height: 26px;
}

.login form {
margin-top: 30% !important;
margin-left: auto;
margin-right: auto;
padding: 30px;
border: 1px solid rgba(0,0,0,.2);
overflow: hidden;
background: #f2f2f2
} 

.login form .input,
.login input[type="text"] { color: #8c8a8a; }
input#rememberme {
height: 18px;
width: 18px;
border: 1px solid #7e8993;
border-radius: 4px;
background: #fff;
color: #555;
clear: none;
cursor: pointer;
display: inline-block;
line-height: 0;
height: 1rem;
margin: -.25rem .25rem 0 0;
outline: 0;
padding: 0!important;
text-align: center;
vertical-align: middle;
width: 1rem;
min-width: 1rem;
-webkit-appearance: none;
box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
transition: .05s border-color ease-in-out;
} 
.button.button-large {
padding-right: 30px !important;
padding-left: 30px !important;
}
.button-primary {
   border-top: 1px solid #949494 !important;
   background: #292629 !important;

   color: #white !important;
   font-size: 14px !important;
   font-family: Helvetica, Arial, Sans-Serif !important;
   text-decoration: none !important;
   vertical-align: middle !important;
   }
.button-primary:hover {
   border-top-color: #3a3b3b !important;
   background: #3a3b3b !important;
   color: #white!important;
   }
.button-primary:active {
   border-top-color: #18191a !important;
   background: #18191a !important;
   }

.login #nav a,
.login #backtoblog a {
color: #00667!important;
font-size: 0px;
display: none; 
}